.headerpage2025 {
  width: 100%;
  height: 160px;
  position: relative;
  background: url("/images/topbg.jpg");
  background-size: 100% 160px;
  background-position: top center;
  background-repeat: no-repeat;
}
.headerpage2025 .logobox {
  width: 1200px;
  margin: 0 auto;
}
.headerpage2025 .logobox .logo {
  width: 450px;
  height: auto;
  border: 0;
  margin-top: 40px;
}
.mainmenu {
  width: 100%;
  height: 50px;
  background: #cd0b14;
}
.mainmenu .m {
  width: 1200px;
  height: 100%;
  margin: 0 auto;
  justify-content: space-between;
  align-items: center;
}
.mainmenu .m ul {
  height: 100%;
  display: flex;
  align-items: center;
  margin-top: 0px;
}
.mainmenu .m ul li {
  width: 12%;
  transition: all .2s;
  height: 46px;
  position: relative;
  border-radius: 6px;
}
.mainmenu .m ul li .slide {
  width: 100%;
  overflow: hidden;
  position: absolute;
  padding: 10px 0;
  left: 0;
  top: 45px;
  display: none;
  background: rgba(205, 11, 20, 0.6);
  border-radius: 0 0 6px 6px;
  z-index: 99;
}
.mainmenu .m ul li .slide a {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  color: #fff;
  height: 40px;
}
.mainmenu .m ul li:hover {
  background: rgba(7205, 11, 20, 0.6);
}
.mainmenu .m ul li:hover .slide {
  display: block;
}
.mainmenu .m ul li a {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  color: #fff;
}
.mainmenu .m ul li.on {
  background: rgba(7205, 11, 20, 0.6);
}
.headerpage {
  width: 100%;
  height: 90px;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 999999;
  transition: all .3s;
  background: rgba(205, 11, 20, 0.2);
}
.headerpage.on {
  background: rgba(205, 11, 20, 0.9);
}
.headerpage .m {
  width: 1200px;
  height: 100%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.headerpage .m img {
  width: auto;
  height: 50px;
  display: block;
  margin-left: 0px;
  margin-right: 20px;
}
.headerpage .m ul {
  height: 100%;
  display: flex;
  align-items: center;
  margin-top: 0px;
}
.headerpage .m ul li {
  width: 110px;
  transition: all .2s;
  height: 46px;
  position: relative;
  border-radius: 6px;
}
.headerpage .m ul li .slide {
  width: 100%;
  overflow: hidden;
  position: absolute;
  padding: 10px 0;
  left: 0;
  top: 45px;
  display: none;
  background: rgba(205, 11, 20, 0.6);
  border-radius: 0 0 6px 6px;
}
.headerpage .m ul li .slide a {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  color: #fff;
  height: 40px;
}
.headerpage .m ul li:hover {
  background: rgba(7205, 11, 20, 0.6);
}
.headerpage .m ul li:hover .slide {
  display: block;
}
.headerpage .m ul li a {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  color: #fff;
}
.headerpage .m ul li.on {
  background: rgba(7205, 11, 20, 0.6);
}
.headertop {
  display: block;
  width: 100%;
  height: 120px;
}
.page_banner {
  height: auto;
  width: 100%;
  padding: 0;
  margin: 0;
}
.footerxu {
  overflow: hidden;
  height: 264px;
  display: flex;
  justify-content: center;
  padding-top: 48px;
  background: rgba(60, 146, 202, 0.7) url("../images/bg-patteren.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  letter-spacing: 0 !important;
}
.footerxu .fl {
  overflow: hidden;
}
.footerxu .fl .tel {
  overflow: hidden;
  border-bottom: 1px solid #ffffff;
  display: flex;
  align-items: center;
  width: 295px;
  padding-bottom: 14px;
}
.footerxu .fl .tel div {
  overflow: hidden;
  margin-left: 20px;
}
.footerxu .fl .tel div p {
  font-size: 12px;
  color: #000;
  line-height: 1;
  margin: 0 !important;
  padding: 0 !important;
  letter-spacing: 0 !important;
}
.footerxu .fl .tel div span a {
  color: #cd0b14;
}
.footerxu .fl .tel div span {
  display: block;
  font-size: 26px;
  line-height: 1;
  color: #000;
  font-weight: bold;
  margin-top: 5px;
  letter-spacing: 0 !important;
}
.footerxu .fl .lab {
  overflow: hidden;
  margin-top: 10px;
}
.footerxu .fl .lab p {
  font-size: 12px;
  color: #000;
  line-height: 22px;
  margin: 0 !important;
  padding: 0 !important;
  letter-spacing: 0 !important;
}
.footerxu .abouts {
  overflow: hidden;
  margin-left: 76px;
  width: 456px;
}
.footerxu .abouts p {
  font-size: 16px;
  margin-bottom: 28px;
  color: #000;
  letter-spacing: 0 !important;
}
.footerxu .abouts span {
  display: block;
  font-size: 12px;
  color: #000;
  line-height: 22px;
  letter-spacing: 0 !important;
}
.footerxu .code {
  overflow: hidden;
  margin-left: 50px;
}
.footerxu .code p {
  text-align: center;
  font-size: 16px;
  margin-bottom: 28px;
  color: #000;
  letter-spacing: 0 !important;
}
.footerxu .code .box {
  overflow: hidden;
  width: 236px;
  display: flex;
  justify-content: space-between;
}
.footerxu .code .box img {
  display: block;
  margin: 0 auto;
  margin-bottom: 15px;
}
.footerxu .code .box span {
  display: block;
  text-align: center;
  font-size: 12px;
  color: #000;
  letter-spacing: 0 !important;
}
.code {
  margin-left: 100px !important;
}
.btmenu {
  display: flex;
  width: 70%;
  list-style: none;
  padding: 0;
  margin: 10px 0 0 100px;
}
.btmenu li {
  padding: 0;
  margin: 0;
  list-style: none;
  width: 33%;
  float: left;
  color: #000;
}
.btmenu li p {
  background: #f1f1f1;
  height: 3px;
  width: 50%;
  display: block;
}
.btmenu li a {
  width: 100%;
  display: block;
  color: #000;
  font-size: 14px;
  line-height: 28px;
}
.btmenu li a:hover {
  color: #f00;
}
.pageindex {
  width: 100%;
  margin: 0px;
  padding: 0px;
  display: block;
  clear: both;
}
.pageindex .pagebody {
  display: block;
  width: 100% !important;
  text-align: center;
  margin: 0;
  padding: 0px;
}
.pageindex .pagebody img {
  width: 100%;
  height: auto;
  border: 0;
  display: block;
  max-width: 1200px;
  margin: 0 auto;
}
.pageimg {
  width: 100% !important;
  height: auto;
  border: 0;
  display: block;
}
.pageindex .ff {
  background: #ffffff;
  position: relative;
}
.pageindex .f5 {
  background: #f5f5f5;
  position: relative;
}
.pageindex .pagebody h1 {
  text-align: center;
  margin-bottom: 30px;
}
.pageindex .pagebody p {
  text-indent: 30px;
  line-height: 25px;
}
/*产品内容1*/
.pageindex .pagebody .product1 {
  width: 100%;
  max-width: 1200px;
  display: flex;
  height: auto;
  margin: 20px auto 10px auto;
  align-content: flex-start;
  flex-flow: row wrap;
}
.pageindex .pagebody .product1 li {
  margin: 10px 2%;
  padding: 30px 0;
  list-style: none;
  flex: 0 0 21%;
  float: left;
  border: 1px solid #ccc;
  box-shadow: 5px 5px 5px #ccc;
}
.pageindex .pagebody .product1 li h4 {
  width: 100%;
  text-align: center;
  color: #122a88;
  font-weight: bold;
  margin: 0 0 20px 0;
}
.pageindex .pagebody .product1 li p {
  width: 100%;
  text-align: left;
  font-size: 16px;
  color: #000;
  margin: 0;
}
.pageindex .pagebody .product1 li p i {
  width: 8px;
  height: 8px;
  overflow: hidden;
  background: #275faa;
  float: left;
  margin: 8px -20px 0 30px;
}
/*产品内容2*/
.pageindex .pagebody .product2 {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 30px 30px 30px 10px;
  display: table
}
.pagebodytit {
  width: 100%;
  font-size: 24px;
  text-align: left;
  background: url(/images/pagetitbg.jpg);
  background-repeat: no-repeat;
  background-position: bottom left;
  padding-bottom: 20px;
  margin-bottom: 20px;
}
.pageindex .pagebody .product2 .pleft {
  width: 35%;
  float: left;
  display: block;
}
.pageindex .pagebody .product2 .pleft li {
  width: 100%;
  background: #fff;
  height: 80px;
  display: block;
  line-height: 80px;
  margin: 10px;
  font-size: 26px;
  text-align: left;
  border-radius: 10px;
  cursor: pointer;
}
.pageindex .pagebody .product2 .pleft li.on {
  background: #275faa;
  color: #fff;
}
.pageindex .pagebody .product2 .pleft li:hover {
  background: #275faa;
  color: #fff;
}
.pageindex .pagebody .product2 .pleft li b {
  font-size: 36px;
  font-weight: bold;
  margin: 0px 40px 0px 40px;
}
.pageindex .pagebody .product2 .pright {
  width: 65%;
  float: left;
  display: block;
  padding: 10px 0px 10px 30px;
}
.pageindex .pagebody .product2 .pright p {
  text-align: left;
  font-size: 20px;
  background: #fff;
  border-radius: 10px;
  padding: 50px;
  text-indent: 0px;
  height: 350px;
  line-height: 30px;
}
.pageindex .pagebody .product3 {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 30px 30px 30px 10px;
  display: table
}
.pageindex .pagebody .product3 li {
  width: 33.333%;
  float: left;
  padding: 0;
}
.pageindex .pagebody .product3 li i {
  width: 150px;
  height: 150px;
  border-radius: 50%;
  background: #275fa9;
  color: #fff;
  margin: 0 auto;
  display: block;
  line-height: 30px;
  font-size: 20px;
  padding-top: 45px;
  text-align: center;
}
.pageindex .pagebody .product3 li p {
  padding: 30px 50px;
  text-indent: 0;
  text-align: left;
  font-size: 16px;
  line-height: 30px;
}
.pageindex .pagebody .product4 {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 30px 30px 0px 10px;
  display: table;
}
.pageindex .pagebody .product4 .pagebodycon {
  background: #fff;
  border-radius: 10px;
  padding: 70px 100px 70px 100px;
  margin: 30px auto;
  box-shadow: 5px 5px 5px #ccc;
  display: table;
  border: 1px solid #ccc;
}
.pageindex .pagebody .product4 .pagebodycon li {
  width: 100%;
  clear: both;
}
.pageindex .pagebody .product4 .pagebodycon li b {
  width: 100%;
  font-size: 20px;
  text-align: left;
  display: block;
  margin-bottom: 5px;
  padding-top: 5px;
}
.pageindex .pagebody .product4 .pagebodycon li p {
  width: 100%;
  font-size: 16px;
  text-align: left;
  display: block;
  text-indent: 0;
}
.pageindex .pagebody .product4 .pagebodycon li img {
  width: 100px;
  height: 100px;
  float: left;
  border: 0;
  display: block;
  margin-right: 30px;
}
.pageindex .pagebody .product5 {
  width: 100%;
  max-width: 1200px;
  display: flex;
  height: auto;
  margin: 20px auto 10px auto;
  align-content: flex-start;
  flex-flow: row wrap;
  padding: 30px 0;
}
.pageindex .pagebody .product5 li {
  margin: 10px 1%;
  padding: 0;
  list-style: none;
  flex: 0 0 23%;
  float: left;
  border: 1px solid #ccc;
  box-shadow: 5px 5px 5px #ccc;
}
.pageindex .pagebody .product5 li h4 {
  width: 100%;
  text-align: center;
  color: #fff;
  font-size: 24px;
  margin: 0 0 20px 0;
  background: #275faa;
  line-height: 60px;
}
.pageindex .pagebody .product5 li p {
  width: 100%;
  text-align: left;
  font-size: 16px;
  color: #000;
  line-height: 25px;
  text-indent: 0;
  padding: 10px 30px;
  min-height: 150px;
}
.pageindex .pagebody .product6 {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 30px 30px 30px 10px;
  display: table;
}
.pageindex .pagebody .product6 .pleft {
  width: 40%;
  float: left;
  display: block;
  background: #fff;
  border-radius: 10px;
  padding: 30px;
}
.pageindex .pagebody .product6 .pleft li {
  width: 100%;
  display: block;
  line-height: 30px;
  margin: 10px;
  font-size: 18px;
  text-align: left;
}
.pageindex .pagebody .product6 .pleft li i {
  width: 15px;
  height: 15px;
  border-radius: 50%;
  overflow: hidden;
  background: #275faa;
  float: left;
  margin: 8px 15px 0 0;
}
.pageindex .pagebody .product6 .pright {
  width: 56%;
  float: left;
  display: block;
  padding: 10px 0px 10px 30px;
  background: #275faa;
  border-radius: 10px;
  height: 225px;
  margin-left: 4%;
  color: #fff;
}
.pageindex .pagebody .product6 .pright b {
  text-align: left;
  font-size: 26px;
  font-weight: normal;
  text-indent: 0px;
  color: #fff;
  line-height: 60px;
  display: block;
  letter-spacing: 3px;
}
.pageindex .pagebody .product6 .pright i {
  width: 10%;
  display: table;
  height: 3px;
  background: #ccc;
  clear: both;
  margin: 0px 0 20px 0;
}
.pageindex .pagebody .product6 .pright p {
  text-align: left;
  font-size: 16px;
  text-indent: 0px;
  color: #fff;
  line-height: 30px;
}
.pageindex .pagebody .support1 {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 30px 30px 30px 10px;
  display: table
}
.pageindex .pagebody .support1 .pleft {
  float: left;
  display: block;
  margin: 0;
  padding: 0;
  width: 50%;
}
.pageindex .pagebody .support1 .pright {
  float: left;
  display: block;
  margin: 0;
  padding: 0;
  width: 50%;
}
.pageindex .pagebody .support2 {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 30px 30px 30px 10px;
  display: table
}
.pageindex .pagebody .support2 .pleft {
  float: left;
  display: block;
  margin: 0;
  padding: 0;
  width: 51.4%;
}
.pageindex .pagebody .support2 .pright {
  float: left;
  display: block;
  margin: 0;
  padding: 0;
  width: 48.6%;
}
.pageindex .pagebody .support3 {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 30px 30px 30px 10px;
  display: table
}
.pageindex .pagebody .support3 li {
  width: 25%;
  float: left;
  padding: 0;
}
.pageindex .pagebody .support3 li i {
  width: 150px;
  height: 150px;
  border-radius: 50%;
  color: #275fa9;
  margin: 0 auto;
  display: block;
  line-height: 30px;
  font-size: 20px;
  font-weight: bold;
  padding-top: 40px;
  text-align: center;
  border: 5px solid #275fa9;
}
.pageindex .pagebody .support3 li p {
  padding: 30px 40px;
  text-indent: 0;
  text-align: left;
  font-size: 16px;
  line-height: 30px;
}
/************/
.xiaoguo_imgy:hover {
  transform: translateY(-15px);
}
.xiaoguo_imgy {
  transition: transform .2s ease-out;
}
.xiaoguo_imgx:hover {
  transform: translateX(-5px);
}
.xiaoguo_imgx {
  transition: transform .2s ease-out;
}
.xiaoguo_imgz:hover {
  transform: scale(1.1);
}
.xiaoguo_imgz {
  transition: transform .2s ease-out;
}
.jiazai {
  box-shadow: 0 0 0px 0 rgba(0, 0, 0, 0.21);
  -webkit-animation: fadeInDown 1s both;
  animation: fadeInDown 1s both;
  font-size: 14px !important;
  line-height: 30px !important;
}
.btn-xxu {
  background-color: #016ab4;
  color: #FFF;
  border-radius: 0;
  padding: 10px 30px;
  margin-top: 30px;
  font-weight: 600;
  border: 1px solid #016ab4;
  text-transform: uppercase;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease- 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.btn-xxu:hover {
  background-color: #2088cb;
  color: #FFF;
  border: 1px solid #2088cb;
}
/*案例*/
.casecsae {
  -moz-column-count: 1;
  -webkit-column-count: 1;
  column-count: 1;
}
.casecsae li {
  height: 100%;
  width: 100%;
  height: auto;
  list-style: none;
  margin: 0px 0px 20px 0px;
  -moz-page-break-inside: avoid;
  -webkit-column-break-inside: avoid;
  break-inside: avoid;
  text-align: center;
}
.casecsae li .casenews {
  border: 1px solid #ccc;
  border-radius: 15px;
  box-shadow: 5px 5px 5px #ccc;
  width: 100%;
  height: auto;
  display: block;
  background: #fff;
  overflow: hidden;
}
.casecsae li .casenews .casetit {
  width: 80%;
  height: auto;
  text-align: center;
  font-size: 26px;
  line-height: 80px;
  border-bottom: 1px dashed #ccc;
  margin: 0 auto;
  box-sizing: border-box;
}
.casecsae li .casenews .caselogo {
  -moz-column-count: 3;
  -webkit-column-count: 3;
  column-count: 3;
  padding: 20px;
}
.casecsae li .casenews .caselogo .casepic {
  flex-direction: column-reverse;
  break-inside: avoid;
  -moz-page-break-inside: avoid;
  -webkit-column-break-inside: avoid;
  padding: 5px;
  opacity: 0.9;
  border: 1px dotted #fff;
}
.casecsae li .casenews .caselogo .casepic:hover {
  opacity: 1;
  border: 1px dotted #122a88;
}
.casecsae li .casenews .caselogo .casepic img {
  display: block;
  height: auto;
  width: 100%;
  border: 0;
}
/*底部WAP*/
.footerwap {
  overflow: hidden;
  background: #122b88;
  height: auto;
  padding: 20px;
}
.footerwap .flxu {
  overflow: hidden;
}
.footerwap .flxu .tel {
  overflow: hidden;
  border-bottom: 1px solid #ffffff;
  display: flex;
  align-items: center;
  padding-bottom: 14px;
}
.footerwap .flxu .tel div {
  overflow: hidden;
  margin-left: 20px;
}
.footerwap.flxu .tel div p {
  font-size: 12px;
  color: #fff;
  line-height: 1;
  padding: 0;
  margin: 0;
}
.footerwap .fl .tel div span a {
  color: #cd0b14;
}
.footerwap .flxu .tel div span {
  display: block;
  font-size: 20px;
  line-height: 1;
  color: #dee0ea;
  font-weight: bold;
  margin: -10px 0 0 0;
  padding: 0;
}
.footerwap .flxu .lab {
  overflow: hidden;
  margin-top: 10px;
}
.footerwap .flxu .lab p {
  font-size: 12px;
  color: #dee0ea;
  line-height: 22px;
  padding: 0;
  margin: 0;
}
.footerwap .flxu .lab2 {
  overflow: hidden;
  margin-top: 10px;
}
.footerwap .flxu .lab2 p {
  font-size: 12px;
  color: #dee0ea;
  line-height: 22px;
  padding: 0;
  margin: 0;
  text-align: center;
}
.footerwap .code {
  overflow: hidden;
  clear: both;
  width: 100%;
  margin: 0 !important;
}
.footerwap .code .box {
  overflow: hidden;
  width: 100%;
}
.footerwap .code .box .qqq {
  width: 50%;
  float: left;
  padding: 10px 20px 0px 20px;
}
.footerwap .code .box .qqq img {
  display: block;
  margin: 0 auto;
  width: 100% !important;
}
.footerwap .code .box .qqq span {
  display: block;
  text-align: center;
  font-size: 12px;
  color: #fff;
}
.searchtit {
  line-height: 25px;
  margin: 10px 0;
  color: #122a88;
  text-align: left;
  text-index: 0px;
  font-size: 18px;
  font-weight: bold;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.searchbody {
  text-index: 0px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
}
/**/
#pcshow {
  display: block;
}
#wxshow {
  display: none;
}
.mainxu {
  padding: 30px 0;
}
.blog-single h1 {
  text-align: center;
  margin-bottom: 30px;
}
.blog-single p {
  text-indent: 30px;
  line-height: 25px;
}
.wapindex {
  width: 100%;
  display: block;
  height: auto;
  margin: 0 auto;
}
.wapindex .page_li {
  width: 21%;
  float: left;
  border-radius: 50%;
  overflow: hidden;
  position: relative !important;
  display: block;
  margin: 2%;
}
.wapindex .page_li img {
  width: 100%;
  height: auto;
  display: block;
  border: 0;
}
.wapindex img {
  width: 100%;
  height: auto;
  display: block;
  border: 0;
}
.aboutxiangqing {
  bottom: 20px;
  left: 350px;
  background: #3eb7ae;
  color: #fff;
  font-size: 2rem;
  line-height: 56px;
  width: 150px;
  height: 56px;
  text-align: center;
  cursor: pointer;
  display: block;
  position: absolute
}
/*RIGHT ICON*/
#loutinav {
  width: 50px;
  position: fixed;
  bottom: 280px;
  right: 2px;
  display: none;
  z-index: 9999;
}
#loutinav ul li {
  width: 50px;
  height: 50px;
  list-style: none;
  position: relative;
  cursor: pointer;
  margin-bottom: 5px;
}
#loutinav ul li img {
  width: 100%;
  height: 100%;
  border: 0;
  display: block;
}
.right3col {
  /*top:625px;
	width:260px;
	position: fixed;*/
}
.right3col.on {
  /*top:100px;*/
}
@media screen and (max-width:1000px) {
  #pcshow {
    display: none !important;
  }
  #wxshow {
    display: block !important;
  }
  #loutinav {
    /*display: none!important;*/
    bottom: 50px !important;
  }
  .aboutxiangqing {
    bottom: 1px;
    left: auto !important;
    right: 20px !important;
    line-height: 36px;
    width: 100px;
    height: 36px;
    font-size: 1.5rem;
  }
  .page_banner {
    margin-top: 70px !important;
  }
  .categories-list-page {
    margin: 20px 0 0 0 !important;
    padding: 0 !important;
  }
  textarea {
    max-height: 150px !important;
  }
  .Heading-title {
    display: none !important;
  }
  /*单页*/
  .pagenoindex p {
    text-indent: 0px !important
  }
  .blog-single iframe {
    width: 100% !important;
    height: 200px !important;
  }
  .blog-single p {
    font-size: 14px !important;
    line-height: 22px !important;
    margin: 0 !important;
    padding: 0 !important;
    word-break: break-all;
  }
  .blog-single b {
    font-size: 18px !important;
    line-height: 30px !important;
    font-weight: bold !important;
  }
  /*图文列表*/
  .job-title-box .job-title {
    font-size: 16px !important;
    line-height: 23px !important;
    text-align: center !important;
    overflow: hidden !important;
    text-overflow: ellipsis !important;
    display: -webkit-box !important;
    -webkit-line-clamp: 2 !important;
    -webkit-box-orient: vertical !important;
  }
  .job-title-box p {
    font-size: 14px !important;
    line-height: 23px !important;
    margin: 0 !important;
    padding: 0 !important;
    overflow: hidden !important;
    text-overflow: ellipsis !important;
    display: -webkit-box !important;
    -webkit-line-clamp: 3 !important;
    -webkit-box-orient: vertical !important;
  }
  /*关于我么*/
  .blog-single h1 {
    font-size: 18px !important;
    font-weight: bold !important;
  }
  .blog-single img {
    width: 95% !important;
    margin-left: 3% !important;
  }
  /**/
  .posts-masonry .col-md-3 {
    float: left !important;
    width: 50% !important;
  }
  .posts-masonry .col-md-3 .xnpost-title a {
    overflow: hidden !important;
    text-overflow: ellipsis !important;
    display: -webkit-box !important;
    -webkit-line-clamp: 2 !important;
    -webkit-box-orient: vertical !important;
  }
  /*客户案例*/
  .casecsae {
    -moz-column-count: 1 !important;
    -webkit-column-count: 1 !important;
    column-count: 1 !important;
  }
  .casecsae li {
    width: 94% !important;
    margin: 10px !important;
  }
  .casecsae li .casenews .caselogo {
    -moz-column-count: 2 !important;
    -webkit-column-count: 2 !important;
    column-count: 2 !important;
    padding: 10px !important;
  }
  /*首页*/
  .prevs1, .nexts1, .des_icon, .prevs, .nexts {
    display: none;
  }
  .banner {
    margin-top: 70px;
    height: 176px !important;
  }
  .news {
    padding: 0 !important;
    margin: 0 !important;
    height: auto !important;
    display: block !important;
  }
  .news h2 {
    font-size: 40px !important;
    margin: 10px 0 0 10px;
  }
  .news .box {
    width: 100% !important;
    padding: 10px 5px 10px 5px !important;
    margin: 0 !important;
    clear: both !important;
    display: block !important;
  }
  .news .box .swiper-container .swiper-wrapper {
    display: block !important;
  }
  .news .box .swiper-container .swiper-wrapper .swiper-slide {
    padding: 5px !important;
    margin: 0 !important;
    display: block !important;
    width: 50% !important;
    float: left !important;
    height: auto !important;
  }
  .news .box .item {
    width: 100% !important;
    padding: 5px !important;
    margin: 0 !important;
    display: block !important;
    height: auto !important;
  }
  .news .box .item h3 {
    display: none !important;
  }
  .news .box .item p {
    height: 30px !important;
    padding: 0 !important;
    margin: 0 !important;
    overflow: hidden !important;
    line-height: 30px !important;
    text-align: center !important;
    font-size: 16px !important;
  }
  .news .box .item .info {
    display: none !important;
  }
  .news .box .item .pic {
    width: 100% !important;
    padding: 5px !important;
    margin: 0 !important;
  }
  .main_news .m {
    width: 100% !important;
    padding: 0 !important;
    margin: 0 !important;
  }
  .main_news .m .more {
    display: none !important;
  }
  .main_news .m .mbo {
    display: block !important;
    padding: 0 !important;
    margin: 0 !important;
  }
  .main_news .m .item {
    width: 100% !important;
    padding: 0 !important;
    margin: 0 !important;
  }
  .main_news .m .item ul li {
    padding: 0 10px !important;
    margin: 0 !important;
  }
  .main_news .m .item ul li a .date {
    display: none !important;
  }
  .main_news .m .item.on ul li::after {
    background: #fff !important;
  }
  .main_news .m .item .tit {
    display: none !important;
    width: 100% !important;
    padding: 0 !important;
    margin: 10px !important;
    font-size: 18px !important;
  }
  .main_news .m .item .tit span {
    padding: 0 !important;
    margin: 0 !important;
    font-size: 18px !important;
  }
  .main_news .m .item .tit div {
    height: 20px !important;
  }
  .main_news .m .item ul li a .grow p {
    font-size: 16px !important;
  }
  .main_news .m .item ul li a .grow span {
    font-size: 14px;
    padding: 0 !important;
    margin: 0 !important;
  }
  .main_news .m .item ul li a .grow {
    width: 96% !important;
    padding: 0 !important;
    margin: 0 !important;
  }
  .pageindex .pagebody .product1 {
    margin-left: 10px;
  }
  .pageindex .pagebody .product1 li h4 {
    font-size: 16px !important;
    margin: 0 0 10px 0 !important;
  }
  .pageindex .pagebody .product1 li {
    margin: 10px 1% !important;
    flex: 0 0 46% !important;
  }
  .pageindex .pagebody .product1 li p {
    text-indent: 5px !important;
    font-size: 12px;
  }
  .pageindex .pagebody .product1 li p i {
    margin: 8px 0px 0 10px;
  }
  .pageindex .pagebody .product2 {
    padding: 10px 30px 10px 10px !important;
    margin-left: 10px;
  }
  .pageindex .pagebody .product2 .pleft {
    width: 100% !important;
  }
  .pageindex .pagebody .product2 .pleft li {
    width: 47% !important;
    height: 50px !important;
    line-height: 50px !important;
    margin: 1% !important;
    font-size: 16px !important;
    border-radius: 5px !important;
    float: left;
  }
  .pageindex .pagebody .product2 .pleft li b {
    font-size: 20px !important;
    margin: 0px 5px 0px 5px !important;
  }
  .pageindex .pagebody .product2 .pright {
    width: 100% !important;
    padding: 10px 10px 10px 0px !important;
  }
  .pageindex .pagebody .product2 .pright p {
    font-size: 14px !important;
    padding: 20px !important;
    height: auto !important;
  }
  .pageindex .pagebody .product3 {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 30px 30px 30px 10px;
    display: table;
    margin-left: 10px;
  }
  .pageindex .pagebody .product3 li {
    width: 100% !important;
  }
  .pageindex .pagebody .product3 li i {
    width: 100px !important;
    height: 100px !important;
    line-height: 25px !important;
    font-size: 14px !important;
    padding-top: 25px !important;
    float: left !important;
    margin: 10px 10px 10px 0px !important;
  }
  .pageindex .pagebody .product3 li p {
    padding: 0px !important;
    margin-top: 20px !important;
    font-size: 14px !important;
    line-height: 25px !important;
    overflow: hidden !important;
    text-overflow: ellipsis !important;
    display: -webkit-box !important;
    -webkit-line-clamp: 3 !important;
    -webkit-box-orient: vertical !important;
  }
  .pageindex .pagebody .product4 {
    padding: 10px !important;
  }
  .pageindex .pagebody .product4 .pagebodycon {
    padding: 30px 10px !important;
  }
  .pageindex .pagebody .product4 .pagebodycon li {
    line-height: 25px !important;
  }
  .pageindex .pagebody .product4 .pagebodycon li b {
    font-size: 16px !important;
    padding: 0px !important;
    width: 70% !important;
  }
  .pageindex .pagebody .product4 .pagebodycon li p {
    font-size: 12px !important;
    line-height: 15px !important;
    height: 45px !important;
    overflow: hidden !important;
    width: 70% !important;
  }
  .pageindex .pagebody .product4 .pagebodycon li img {
    width: 80px !important;
    height: 80px !important;
    margin-right: 10px !important;
  }
  .pageindex .pagebody .product5 {
    margin: 20px auto 10px 10px !important;
  }
  .pageindex .pagebody .product5 li {
    flex: 0 0 46% !important;
  }
  .pageindex .pagebody .product5 li h4 {
    font-size: 20px !important;
    line-height: 50px !important;
    margin: 0 !important;
  }
  .pageindex .pagebody .product5 li p {
    font-size: 14px !important;
    padding: 10px !important;
  }
  .pageindex .pagebody .product6 {
    margin-left: 10px !important;
    padding: 30px 30px 30px 10px;
  }
  .pageindex .pagebody .product6 .pleft {
    width: 100% !important;
    border-radius: 10px;
    padding: 10px !important;
  }
  .pageindex .pagebody .product6 .pleft li {
    line-height: 20px !important;
    font-size: 14px !important;
  }
  .pageindex .pagebody .product6 .pleft li i {
    width: 15px;
    height: 15px;
    border-radius: 50%;
    overflow: hidden;
    background: #275faa;
    float: left;
    margin: 4px 15px 0 0 !important;
  }
  .pageindex .pagebody .product6 .pright {
    width: 100% !important;
    padding: 10px 20px 10px 30px !important;
    margin: 10px 0 0 0 !important;
    height: auto !important;
  }
  .pageindex .pagebody .product6 .pright b {
    font-size: 18px !important;
    line-height: 40px !important;
  }
  .pageindex .pagebody .product6 .pright i {
    width: 20%;
    margin: 0px 0 10px 0 !important;
  }
  .pageindex .pagebody .product6 .pright p {
    font-size: 14px !important;
    line-height: 25px !important;
    overflow: hidden !important;
    text-overflow: ellipsis !important;
    display: -webkit-box !important;
    -webkit-line-clamp: 5 !important;
    -webkit-box-orient: vertical !important;
  }
  .pagebodytit {
    font-size: 2rem !important;
  }
  /*技术支持*/
  .pageindex .pagebody .support1 {
    padding: 10px;
  }
  .pageindex .pagebody .support1 .pleft {
    width: 100%;
  }
  .pageindex .pagebody .support1 .pright {
    width: 100%;
  }
  .pageindex .pagebody .support2 {
    padding: 10px;
  }
  .pageindex .pagebody .support2 .pleft {
    width: 100%;
    ;
  }
  .pageindex .pagebody .support2 .pright {
    width: 100%;
  }
  .pageindex .pagebody .support3 {
    padding: 10px;
  }
  .pageindex .pagebody .support3 li {
    width: 50%;
  }
  .pageindex .pagebody .support3 li i {
    width: 100px;
    height: 100px;
    font-size: 16px;
    padding-top: 20px;
  }
  .pageindex .pagebody .support3 li p {
    padding: 10px;
    text-indent: 0;
    text-align: left;
    font-size: 14px;
    line-height: 25px;
  }
}